Subject: Re: bug#2835: 23.0.92; Info is missing help for some mac specific variables.

From: Jason Rumney <[email-masked]>
Date: Wed, 01 Apr 2009 07:55:52 +0800

David Caldwell wrote:
> The following variables exist but are not documented in the emacs info:
>
> mac-allow-anti-aliasing

Other font backends that support anti-aliasing use an :antialias 
property on the font to disable or use a different type of antialiasing 
for that font. There are a lot of extra font properties like this that 
aren't documented either, especially in the xft and w32 font backends.